.pb-260 {
    padding-bottom: 160px!important;
}

.pb-260 {
    padding-bottom: 100px!important;
}

.pt-190 {
    padding-top: 100px;
}

.footer-widget ul li i {
    margin-right: 15px;
    color: #e8293c;
}

.h2, h2 {
    font-size: 30px;
}

.section-heading .section-title {
    font-size: 30px;
    margin-bottom: 30px;
    letter-spacing: -2px;
}

.h5, h5 {
    font-size: 30px;
    color: #dc3545;
}

.section-heading-2 .sub-title, .section-heading-3 .sub-title, .section-heading-2.white .sub-title {
    color: #dc3545;
    font-size: 30px;
}

.bg-4 {
    background: #dde8ff;
}